## 4x4inclinometer 0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: 4x4inclinometer
# Generated by qmake (2.01a) (Qt 4.6.1) on: Fri Jan 15 22:22:02 2010
# Project:  4x4inclinometer.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile 4x4inclinometer.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtGui -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		inclinometer.cpp \
		pictureitem.cpp moc_inclinometer.cpp \
		moc_pictureitem.cpp \
		qrc_images.cpp
OBJECTS       = main.o \
		inclinometer.o \
		pictureitem.o \
		moc_inclinometer.o \
		moc_pictureitem.o \
		qrc_images.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		4x4inclinometer.pro
QMAKE_TARGET  = 4x4inclinometer
DESTDIR       = 
TARGET        = 4x4inclinometer

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: 4x4inclinometer.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile 4x4inclinometer.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile 4x4inclinometer.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/4x4inclinometer1.0.0 || $(MKDIR) .tmp/4x4inclinometer1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/4x4inclinometer1.0.0/ && $(COPY_FILE) --parents inclinometer.h pictureitem.h .tmp/4x4inclinometer1.0.0/ && $(COPY_FILE) --parents images.qrc .tmp/4x4inclinometer1.0.0/ && $(COPY_FILE) --parents main.cpp inclinometer.cpp pictureitem.cpp .tmp/4x4inclinometer1.0.0/ && (cd `dirname .tmp/4x4inclinometer1.0.0` && $(TAR) 4x4inclinometer1.0.0.tar 4x4inclinometer1.0.0 && $(COMPRESS) 4x4inclinometer1.0.0.tar) && $(MOVE) `dirname .tmp/4x4inclinometer1.0.0`/4x4inclinometer1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/4x4inclinometer1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_inclinometer.cpp moc_pictureitem.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_inclinometer.cpp moc_pictureitem.cpp
moc_inclinometer.cpp: pictureitem.h \
		inclinometer.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) inclinometer.h -o moc_inclinometer.cpp

moc_pictureitem.cpp: pictureitem.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) pictureitem.h -o moc_pictureitem.cpp

compiler_rcc_make_all: qrc_images.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_images.cpp
qrc_images.cpp: images.qrc \
		res/troller_sideview_small.png \
		res/background_black.png \
		res/troller_front.png \
		res/troller_frente.png \
		res/troller_front_small.png \
		res/troller_sideview.png \
		res/background.png
	/opt/qt4-maemo5/bin/rcc -name images images.qrc -o qrc_images.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: main.cpp inclinometer.h \
		pictureitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

inclinometer.o: inclinometer.cpp inclinometer.h \
		pictureitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o inclinometer.o inclinometer.cpp

pictureitem.o: pictureitem.cpp pictureitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pictureitem.o pictureitem.cpp

moc_inclinometer.o: moc_inclinometer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_inclinometer.o moc_inclinometer.cpp

moc_pictureitem.o: moc_pictureitem.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_pictureitem.o moc_pictureitem.cpp

qrc_images.o: qrc_images.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_images.o qrc_images.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

=== debian/changelog ===
4x4inclinometer (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <felipe.zimmerle@collabora.co.uk>  Fri, 15 Jan 2010 21:07:55 +0200

## 4x4inclinometer 0.1-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: 4x4inclinometer
-# Generated by qmake (2.01a) (Qt 4.6.1) on: Fri Jan 15 22:22:02 2010
+# Generated by qmake (2.01a) (Qt 4.6.1) on: Sat Jan 16 08:45:27 2010
 # Project:  4x4inclinometer.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile 4x4inclinometer.pro

=== debian/changelog ===
4x4inclinometer (0.1-2) unstable; urgency=low

  * Fixed release problems

 -- Felipe Zimmerle <felipe.zimmerle@collabora.co.uk>  Fri, 16 Jan 2010 21:07:55 +0200

=== debian/control ===
Source: 4x4inclinometer
Section: user/navigation
Priority: extra
Maintainer: Felipe Zimmerle <felipe.zimmerle@collabora.co.uk>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: 4x4inclinometer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
Description: 4x4 inclinometer
 Just like a prone, to be used inside your 4x4.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAATOQAAEzkBj8JWAQAAAAd0
 SU1FB9oBDxMbBkRH34kAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAT1UlEQVRo3s2aeXhUZZr2f6eqUvuapEI2CkgqGwkkMSRBlB2i
 7EiLjOMWURZxm7Ebl75akcatHXtBu1vty5GAKFsDCiKBIDuCQAgEQiCQkJCQ
 rbJUKpVKJVV13u+PNPY4X39fe01rj/c/VedUXee893ue7X6eI/EDo2jtRxQX
 l4TdcUfBp1eqKqc1NNS/s3bt2p9KkhT8Pq6v+D4u8tprrwHwxz/+Mfzmueee
 ex6A/v7AkHvuubu9tvba9I5Ot+RMSn7qmWeeCbzyyqvzAN599/1/6N7S97XT
 s2bNeun69esrb7kle0N8/OBHVq1a1fub367OyszMLtu2bZsYNSpHioqy4/f7
 OXLkiLBHRkqtra277Xb7gl/84ufdq1ev5umnn/7fIbBly5ZhK1eurAkGg0KW
 ZSklJWXevHl3d6SkDj+4dt1aER8fL0XZI7FYLJhMJlQqFSdPniQiPJzjx4/j
 dCZMW7FiRfH/5N7K74NAfX39Bq/X65RlWQoEAlf+463frY2Niz+2ceMmuv0+
 SQ7KhEIDJi/LMiqVCofDgcls5urVKyI2Ju7+IUOGLLjtttvfP3nya/nFF3/B
 4cOH/3k+cOLEiWkxMTH7Ojs7eaiwsMRoNH59pqxMXK2ro73VRUtrCy2uNhoa
 G2lubqa1tRWPx4NKpWLeT+6SDCa9SEpKSnO5XP6ioqJnV616hYqKC98/gT17
 9n/r+OTXxwHYsOGToU1NTVN+/sIvVs+cPW+JRqMRba5WqbL8LG63m26vl+aW
 FppbWml2tdHS6sLlctHW1kYwEMLpdEopaSmYLSZFY2PTr5544slOpzMx5Xv1
 ge07dnLX7Fls3Lz9UGxs9AiTQfdkdnbWx31uFxqrnWnTZ/iGD8/UZWZlCo06
 TEpPH87GjRv4058+wBoRTlx8HJERkQx2OOju7mZQZCThNisWiwWLxYzJbETI
 EucvXMDr8YjrdXXS9Bl3vD1//oKnPR43ZrP1H3sCd82exetv/uYxvdEwzmK2
 2Iwm8/qqK9XbD399dpAQQlFYuLBrzpxZpKYkS6fLyjh5qpTbx47nPz/4AL1G
 Q8W580gKBXGDBxMdHU1rWxtuTxctra24XG20t3UiyzLZWVkkJCZKtogIce7s
 hacWLVq01Wy2snTpY/+4E0+aXLCmry9gzxyRLul0Wupr61ITk5N/euFC5X2B
 QMDR2NiAp8tNRno6ly9d5lptLZF2O4WFhfT5/RR/8QVdXV3IQgaVRGp6Gv39
 AVwuFwhBMBhEoVAQHh5OQkKCdL2hQVgs1uGDogYtyMzM3LJnz56eN998k5KS
 kv8ZgdGjxxgtVltBd1cXMbExNJw6Sneni/RReRFySIiUZKekUChpaKgjLj6O
 1JQUiov30OnuZMqUKeTl5XHo0EHa29rJvzWf/mAQvcGA1Wql1eWiv68PIQRC
 CLRaLQkJCZLP5yMyMtLe0FC/fPz4cdUvv/xy+apVqzhw4MB3I7Bz5042bNjA
 gUNfxf/2N/+xe/vWzUwuuIOWllYybh1LU2OL5A8G6PX3S7/85Uq6PW5iYmJA
 gvJz53jggQeIiYvnwIEDBIMh5syeQ23tNa7X1WGNCEeSJIQEUdFReDwevJ5u
 ZFlGlmWUSiXR0dGEh4dTW1srwsLC5mVmZjrvvLOgeO3adcHvRCAhcZg6NSV1
 2pclJc8fOXJoeDDQz6fbtjJh0iS63B5yRufh7fFSfraccJsZl8uFw+Ggrq6O
 Bx56hH5/D329PhKTkgA4evQoBr0Bn9fLiWPH6er0EGm3E5JlTGYTWp0WV2sb
 cjBESA4hSRJGo5FEp1OqqrrCqFE5I/cUFy9++umnNm7fvt3z/41CCxc+GnPy
 6+NXm1ta9L29vajVatxuNwBCCD4s+gij0UxsTDTXr9dx+VIFoVCICxUXSE/P
 4sknlvLBBx+wZMkS/rxlK7PmzKHmWi3Fu/eQmZlJcnISK1e+TE3dNRQqJfPm
 z8dkMtLa2EK/z09EpI1wWzhmsxmz2YxKpcLtdtPW1iau1VyVUlNT4/4mgc2b
 N1NTXRO9+verGwoLlyhbWpv45KN1BIMBAILBIDqtFn9fH+s3bsFqMhMXF0fJ
 3r34/T78fX7GjBlHbm4mg+MHEwgE2LFjB5ERkYSEjFZroKmphZKSfSxYMJ/y
 8rP84b13cTqTcbW1kZmZicFoxNPVxaDISKwWMzabDYvFgsFg4MyZM0ydWkBb
 W2vm3yQghFDFxcV2TZ95l94WEYVOp8MRN4ilSx5FlmUyMjJYuHAhO3bsICxM
 y5JlTxIVFY6/x4/FasHj8eBwxHDvv9zL1q1bycnJobu7m4kTJ/LJhg3s2rWL
 WTNnc/zESfbvP8CECeOIirLz3AsvcLnyMoNiY0gfMQKn00l9bR02m5WoyAgs
 FisWi5UvvtjFs88ul9OHpyq/lQeys7MAcDqdrqioGH145CBU6jB0Wi29fpmt
 23YwZ+5cgsEgoVAIkDhy+CASEu3tHXj9PhobG/F6vdTVNXD69GkyMzNZv349
 ixcvobi4mElTppCjVHCx4jxWq5EFC+bT09PLzh27eOO111m6dAnNjU1cKC/n
 +LFjdHa5cbW10exqo6m5hfb2diZPnixCodCKbyWyY8eOcOZMmZSbm3vY7++1
 trV3oJBAr9Wh1WjR6dV4fX4WPrKUf/v3n7JixQqOHDmMRqNBpVLQ2NhMKCjT
 3ummo6OdX//6LT7//At6e/1MmzaNYQmJ7Nu3n0U/+Qme8rP4P/6QYQlOamqu
 MHbcGHLycvnwwyJGjBjJe+++ixIJr6cbt9tNZ2cnTU1NtLa52LV7N7feOlpq
 brqxacKUmX+NQh9+uAaNRr318OHDdyoUStHX55NKT53CMdjB0MQENBo1KpWK
 QDCAWmug8MGHuFx1CWdyCrl5+dy40YhOp0epCuPwwYNs37qFQ4cOs27dR3R3
 e5kwfjyLFz/KE8ufBWsEV1qaWbh8OcuWLaOmupohjsFkZIzg1OnT+P1+7r//
 fhoa6qmrrUMA/r4+jCYTo7KzhMMxuO62MWNeqq2p+usT+MMffj/xrbd+PS8q
 KgpAslpsBAJ9FK15n4/XrUGhUCBJEgiQEHR4vLz55m9YtHgJpaWl+P19eDzd
 1FypIt4xmPn33EtDQz0zZ05n8ZKl1NXV0tnpZuxtYyg+U4olfwxNjU1kZWVx
 9uxZZDlEd7ebuXPnYDAZOfrVV+Tl56PTqPF0ddHf18/F8xXcffc8ydfb8xTA
 I488jPLBBx/k7Nmz0iuvvFIDEtXV1QwaNIj29nYMBgNer5erV6s4dGA/I0Zm
 EhERiSzLKCTw9vQQDAqSk5MxGY24uz38efNGNnyyjiHDhvHY0scx6A0cPnSQ
 I0eOUlRUxMWLlWzcuIEJ4ybys+XLqai4QFFREefPn2fJ4sWcLz9LxogRVF6q
 4viJEzz80MMse2wJtXW1zJszV0RGRoiLFed/ptcblhQVrT0hAUydOvVfKyoq
 PjYajdjtdpqbmwmFQnR3D9igUqlEiBCBQIj77i9k9ty7vskFCsWAA6tUKnp6
 emhzudi5cxuVFefR6cy89dvVrPngPU6dPk2gv4/33n+PuLghbNmymXVr17Bl
 yxaqqqp441dvsHnTZsaMuY29e/cRPziey1eq6XJ7SEtNxulMFBpNmHT58uWl
 yx5b+pIsy7G5ubk7lV1dXdrXXnvtjF6vp6enB5VKhdfrRavV0tLS8k3cFwLC
 wlScLTvDsSNHuH3sODQaDcFgkEAgQCAQQKPVkJ+fS5hKQ2JiMvPvWcC/P7WM
 gmnTmTFtJqdPn6T8/HnS0zMouGMqu7/Yzfr163G5XFy8WInZZOJ3q9+h19eD
 0WCksfEG+fn5VF2+DEhSWJja/9STy/I9Hk9sWFiYcLvdScp9+/Y9097ePrWj
 owO73U5raysGg4H6+npkWf5r1adUEggEUCqVeDxd7PhsG4MHD8FgNKJWqwkE
 AoSpVNjMVqw2Mw7HEJqaW6iqusJXRw9RVn6O361+h9vHTmDp4kfY8MknrFv3
 ERqNloqLFTz4wIO8/ft30aqVDB06lJAcJCZ6EMeOfcWsWdPZuGkzdXW1X5SU
 7E3S6XTaUCgkjR49+iWl1Wr9XUdHR6xer8fv96PX63G73fj9fhQKxV8Eh4Xe
 3t5vHFmlUgGCr44dZeoddxISoNWosVnMNN6oZ4hjCCazhcSEYShVKmIHOzhz
 8mvS0tLpdHcxenQ+Rw4fYtu27VhtVt5//z9xuz1UV1fR0d7BtWvXqKysRKFU
 MmPGdG40Novh6SOk1199OSU3N/diamrq5+Hh4fXr169/XKlSqd7s6enRCiHw
 +XzIsozH4xGApFQq6evrE8FgUAoEAigUCm5+hkKyUCgU0sED+8nJySHKbic+
 LpbISDsnjn+FABwOB3qdDovZzC15ozlzpoyP1vyJtvY23n77Pc6Vl/JQ4aOo
 w8IY2MB+mpsbMZvN3HLLLej0ZvQ6A16vVxJy4PHy8nMPv/76q+88+uiizyoq
 KjYBSLGxsW+1trb+VKVSCaVSSTAYlACysrLuKSsrqwI2A8kxMTEfR0RExCsU
 0p6Ghhv9fr//ra6uLgChUCqkgoIZPPTQw2g0YSQMGcbRY0cxm80Mz0gfEDGy
 THHxHi5dvsSuzz9Dr9fy/gdF6LR6+vr6MZsM2Kw2Ghquc+3aNYYOSyBh2FCS
 nEOoqbnuzcnJNv0/NbHJZBrf29v7pVKpVEiS5Hc6nS9cuHBh9c0/ZWZmqs6d
 Oxf8b/WSZsqUyX84ePDQI7IsCyGENGToUJ577iVsNjMpyck01DdQVlZGeno6
 jqFDaG1t5dKlS1TXXMPn62HGzJn4fL3o9XoAIiKsGA0mzEYjAhmExNXy08Q7
 U4iJjr5xo6nxzlG5uRf2f/klkyZPHiAQExNDU1MTcXFxWrfbvUmr1Vra29sn
 /D2dsHdvMQUFd1JY+ODMnTt3bezo6DAAQq1RSwsfWcr4cRMIt5mxR0ax+tl/
 I2lYAhmz7iIoyzQ3t6DT6WlsbEanUyOEYPDgIWi1aiQJAoEAZpOJIQ4H1RXn
 qT1zkMTbZ5CWkUbA7783ISFhY+npUnJG5fy1K2G1WnG73TgcjgKdTvek0Wi8
 u7S0tO+7SE0hhDEjI+PTysrKyYAQCCkv71Yef/xp9Dotw0emU7JlMxp7LEig
 0WgwGAw0NjbR2+sjPT2dUyeP8+WXX9LldpOZmcntY8cRHRuHzWLGbo8iJjoS
 X0+v6PX7paampp+PH3f7699SZH6/nylTplBWVlbd3t6+oampKZSfn8+NGzf+
 LoGUlKT+9957f90998z3Xbx4sUBCormpkR07t5OePhKf1wcaHQBqjRqtVovX
 6yU7O5v2jnZefWUlu3ftJBQMkDBsKBcunOejdWu5cP4cCc5kPB4PnR1uwjRa
 ydXaRkdn55ubNn5S/X9Jypqamm8t7LssHmDr1m1/Ef35LWfOnHlqIMxCKBhi
 //4SfL29jB07FlmAWq3G5/NhsVjo7Owk3GolNSWZU6dOkZKSzLhx4wCorKzE
 3dnJjs+209cXEBqNXiotO0t9/fVTSxcvfP7K1Wreefvt76e1eBOjRuX2qNVq
 FAqFEEKgUqlQKpWU7N3Nff96L12d7TTUN2C1WgfqKYWC/kCQCPsgviguoba2
 lqNHj1JaWopSqbyZQMXuXZ9J7s72P2dnj8xa8eLzeZs2byPJmfj9ttdvYubM
 GYV79uxdI4QQKpVKGhA+EAoNCHSlUsX4CZNY8tgygsGB3yRJQgBmg55jRw/z
 6qurCAsLw2Aw0NPTw93z/6VuwycfDf3Bmrs3MXHiRD7/fFfRxIkTCoQQUiAQ
 EEqlEoVCgVKpHFiokCkp2c2ihQ/h7uwcKNEHIgFd3T2MyMph/8HD2GzhqJQq
 zGYz8XHRj6UOz0MI8cO012+itraWFSte4sMP19Tk5ORsCg8Pt3m93pERERHX
 tVpti8/niwiFQiCgr6+X4t27CAVlMrOy/2JSEkIIWlrbmThpMnZ7JKWlpcTH
 x+3b/+XusytXrvzhJjT/FXPnzuXTTz8FoLr6ijYxMckPkJSU9PnVq1dnKJVK
 QqHQgMILBBg2LJGXf/kqWp2O3t5ePJ5uujzd9Pf3UVtdxZ13TI647777O37Q
 EdN3QWJi4sHa2trxAzpCQSgU+sYswsLCWLzkCTJvuYX2jk66u7sJBgLi8083
 X7148WLyDz4j+3t47rlneeONX+nMZrMvFAr9l87GwNQmLEyJUqUmPX0kd06f
 hZAkjhwsIXvkiDmd7o4d69at538dO3fuVGk0GmE2m0VcXJxQKBRCoVAIlUol
 4uPjhclkEtEx0cIWYRcTJ02RU9NSz/3TppTfFRqNplIIkarRaOjt7f2mjNFo
 NJhMJnp6egBBMBiisLAwMTw8omb58p/xo4DZbOby5ctqm812Q6VSCZVKJQwG
 gxg6dKiIiYkR2dnZwul0CofDIWbOnLmZHysyMjJeVCgUQqPRiGHDhgmbzSZS
 UlJEZGSkSEtLk/Py8oQQwlRZWfnPmVL+PeTl5X3zfdGiRfb6+vpfqlQqYTKZ
 8Hq9REVF4fP5iI6Opr6+XioomHq3JEndaWlpP55dz87Onp6WlvZiRETEzJum
 Y7VaRXR0tEhJSRGJiYnCbreLF154fuPAKwh//PEsftKkSTfzwGyj0ehRq9VC
 p9MJg8Eg7Ha7MBgMcnR0tJyfn78ZYN++kh+f3d8k4XA4kg0GQ5NSqRQGg0Fo
 NBrZZrOJsWPHdtTU1Chmz57Njx7PPPOMwmq1vqFWq/ssFkswLy9vx98q1L4L
 /g8HJdD/tHjLMgAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	/opt/qt4-maemo5/bin/qmake
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/4x4inclinometer.
	$(MAKE) DESTDIR=$(CURDIR)/debian/4x4inclinometer install
	cp $(CURDIR)/4x4inclinometer $(CURDIR)/debian/4x4inclinometer/usr/bin/.
	cp $(CURDIR)/4x4inclinometer.desktop $(CURDIR)/debian/4x4inclinometer/usr/share/applications/hildon
	cp $(CURDIR)/res/troller40x40.png $(CURDIR)/debian/4x4inclinometer/usr/share/icons/hicolor/40x40/hildon/troller.png


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
